Subject: Re: Star Trek Scratchbuild #2
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Sun, 14 Nov 2004 15:53:27 -0800

Hi Dan,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Tuesday, September 14, 2004 4:27 PM
  Subject: Star Trek Scratchbuild #2

  Gallery Template #08

  "1/72 scale Penguin"

  by "Dan Duna"
  --------------------

  Steve Bamford will insert full sized version of photo 01.jpg here 

  This is the second of my Star Trek scratchbuilds designed by Maseo Okazaki of The Starfleet Museum website. It is made of RENfoam and took a little over two weeks from start to finish. Photo 3 shows the initial foam pieces cut from paper planform and side templates.  The fighter was shaped with a pneumatic sander and hand sanding with 80, 120 and 220 grit sandpaper.
  Photos 4 and 5 show it contoured and glued together with CA.  Brass tube was used for the exhaust nozzles and guns.  Fins were pinned on the fuselage.

  Click on images below to see larger images

  Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

   Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  Photos 1, 2, 7 and 8 show the final shots of the finished model. I used Tamiya paints for the ship and Photon torpedo ( turned aluminum with brass fins ). My good friend Steve Simmons scanned, altered and laser printed the decals for me, and did a great job to add the finishing touch to the Penguin.  

    Steve Bamford will insert full sized version of photo 02.jpg here 

  Photo 6 shows the model primed and panel marked, as well as  the cabin windows carved out.  I used laquer primer to seal the foam as well as being a basecoat for the final colors.  The rock cliffs behind the Penguin is a solid chunk of carved Renfoam.   I used 1/8" dia. brass tubes to suspend the ship and torpedo to simulate flight.    

  Click on images below to see larger images

  Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

  Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

  Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  Photos and text © 2003 by "Dan Duna"

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------